## libwww-google-sitemap-perl 1.11

=== debian/changelog ===
libwww-google-sitemap-perl (1.11-1+0~20250804052407.17+trixie~1.gbpa4617c) unstable; urgency=medium

  ** SNAPSHOT build @a4617c203557274726c00e3474d28644a39b4023 **

  [ Mario Fetka ]
  * add missing deeps

 -- jenkins-debian-glue Autobuilder <jenkins@debdev.disconnected-by-peer.at>  Mon, 04 Aug 2025 07:24:08 +0200

libwww-google-sitemap-perl (1.11-1) unstable; urgency=low

  * Initial Release.

 -- Mario Fetka <mario.fetka@gmail.com>  Fri, 15 Sep 2017 14:24:26 +0200
