=== debian/control ===
Source: libwww-google-sitemap-perl
Section: perl
Priority: optional
Maintainer: Mario Fetka <mario.fetka@gmail.com>
Build-Depends: debhelper (>= 9), libxml-twig-perl, liburi-perl
Build-Depends-Indep: perl
Standards-Version: 3.9.6
Homepage: https://metacpan.org/release/WWW-Google-SiteMap

Package: libwww-google-sitemap-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: unknown
 (no description was found)
 .
 This description was automagically extracted from the module by dh-make-perl.
