=== debian/watch ===
version=3
https://metacpan.org/release/WWW-Google-SiteMap   .*/WWW-Google-SiteMap-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
